﻿@charset "utf-8";
/* CSS Document */

/*切图：wyf*/
/*网站：中建海外*/
/*全局*/
html{ overflow-x:auto; overflow-y:auto;}
*{ padding:0; margin:0;}
ul, ol,li{ list-style-type:none;}
body{ margin:0;font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#333; background-color:#eeeeee; }
img{border:0}
a{ text-decoration:none; color:#333;}
a:hover{color:#ba3127; cursor:pointer;}

#pz_top{ margin:0 auto; width:1200px; min-width:1200px;}
#pz_banner{margin:0 auto; width:1200px; min-width:1200px; overflow:hidden;  }
#pz_main{ margin:0 auto; width:1200px; min-width:1200px;}
#pz_down{margin:0 auto; width:1200px; min-width:1200px; }

.w_1200{ float:left; width:1200px; background-color:#ffffff;}

/*top*/
.c_1200_1{ float:left; width:1200px; background-color: #fff;} /*position:relative; z-index:5;*//*pc用*/
.t_1200_1{ float:left; width:1200px; height:90px; left:0; top:0; z-index:800;}/*position:absolute;*//*pc用*/
.logo{ float:left; width:352px; height:90px;}
.t_1200_1 .r_menu{ float:right; padding:26px 0 0 0;}
.t_1200_1 .z_lan{float:right; margin-left:20px; font-size:14px; color:#333333;  margin-top:38px; margin-right:25px;}
.t_1200_1 .z_lan_in{ color:#fff;}
.t_1200_1 .z_lan:hover{ color:#0081cc;}
/*menu 效果*/
.menu{ float:left;  }
.menu ul .nli{ float:left; height:50px; margin:0 22px; position:relative; z-index:15;}
.menu ul .nli span a{ float:left; height:50px; color:#fff; font-size:16px; line-height:38px; }
.menu ul .nli span a:hover,
.menu ul .nli.on span a{color:#fff;}
.menu ul .nli span a.in{ color:#333333;}

/*下拉菜单（漂浮在menu .nli上）*/
.menu .sub{ float:left; width:270px;  background:#0081cc;   display:none;  position:absolute; left:0px; top:50px;}
.menu .sub li{ float:left; width:246px; padding:10px 12px; border-top:#4da7db solid 1px;}
.menu .sub li a{ float:left; width:246px; line-height:22px; color:#bfd2dd; font-size:14px; filter: Alpha(Opacity=100); opacity:1.0; }
.menu .sub li a:hover{color:#ffffff;  filter: Alpha(Opacity=100); opacity:1.0;} 
.span_1 {position:absolute; width:100%; height:2px; top:38px; left:0; z-index:2;}
.span_1 .b_left{ width:0px; height:2px; background:#fff; display: block; position:absolute; left:0; top:0px;transition:all 0.3s ease-in 0s;-moz-transition:all 0.3s ease-in 0s;-ms-transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;-webkit-transition:all  0.3s ease-in 0s;}
.span_1 .b_left.in{background:#0081cc;}
.menu ul .nli.on .span_1 .b_left{ width:100%; height:2px; background:#fff; display: block; position:absolute; left:0; top:0px; transition:all 0.3s ease-in 0s;-moz-transition:all 0.3s ease-in 0s;-ms-transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;-webkit-transition:all  0.3s ease-in 0s;}
.menu ul .nli.on .span_1 .b_left.in{background:#0081cc;}

/*banner*/
.pz_slides_3{ width:1200px; height:550px; overflow:hidden; position:relative;  }
		.pz_slides_3 ._btn{overflow:hidden; position:absolute; bottom:20px; z-index:9; }
		.pz_slides_3 ._btn ul{ overflow:hidden; zoom:1; float:left; }
		.pz_slides_3 ._btn ul li{float:left;width:10px; height:10px; margin:0 4px;  cursor:pointer; background: url(images/imgPlayer.png) no-repeat -35px -82px;}
		.pz_slides_3 ._btn ul li.on{BACKGROUND-POSITION: 0px -82px}
		
        .pz_slides_3 ._pic{ position:relative; height:100%; z-index:0;}
		.pz_slides_3 ._pic li{ zoom:1; vertical-align:middle;position:relative;}
		.pz_slides_3 ._pic li img{ width:1200px; height:550px; display:block;}

        .banner_bj{ width:1200px; height:550px; position:absolute; left:0px; top:0px; z-index:8;}

/*main*/
.c_1200_2{ float:left; width:1200px; padding:40px 0;}
.c_1200_2 .l_300{ float:left; width:200px; height:252px; padding:0 49px 0 50px; border-right:#e2e2e2 solid 1px;}
.c_1200_2 .l_300 .img_300{ float: left; width:100%; height:48px; text-align:center; padding:40px 0 0 0;}
.c_1200_2 .l_300 .tit_200{ float:left; width:200px; height:44px; padding:16px 0 22px 0; text-align:center;}
.c_1200_2 .l_300 .tit_200 a{ color:#333333; font-size:14px; font-weight:bold; text-transform:uppercase;}
.c_1200_2 .l_300 .tit_200 a:hover{ color:#0081cc;}
.c_1200_2 .l_300 .btn_150{ float:left; width:148px; height:40px; margin:0 25px; border:#cacaca solid 1px; transition:all 0.3s ease-in 0s;-moz-transition:all 0.3s ease-in 0s;-ms-transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;-webkit-transition:all  0.3s ease-in 0s;}
.c_1200_2 .l_300 .btn_150 a{ float:left; width:100px; height:40px; padding-left:48px; color:#888888; font-size:14px; line-height:40px; background:url(images/main_img5.png) 34px center no-repeat; transition:all 0.3s ease-in 0s;-moz-transition:all 0.3s ease-in 0s;-ms-transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;-webkit-transition:all  0.3s ease-in 0s;}
.c_1200_2 .l_300:hover .btn_150 a,
.c_1200_2 .l_300 .btn_150 a:hover{ background:url(images/main_img6.png) 34px center no-repeat #0081cc; color:#fff;}
.c_1200_2 .l_300 .btn_150:hover{ border:#0081cc solid 1px;}

/*down*/
.c_1200_3{ float:left; width:1200px;}
.c_1200_3 .t_1200_2{ float:left; width:1200px; background-color:#4a6b8a;}
.c_1200_3 .t_1200_2 .d_1200_1{ float:left; width:1120px; margin:0 40px; padding:20px 0; border-bottom:#5d7e9d solid 1px;}
.c_1200_3 .t_1200_2 .d_1200_1 .span_2{ float:left; width:140px; height:42px; color:#e0eaf4; font-size:18px; line-height:42px; font-weight:bold; text-transform:uppercase;}
.searchbox{ float:left; width:300px; height:42px; z-index:15;}
.searchbox input{ display:none;}
.searchbox .titcon{ float:left; width:298px; height:40px;  border:#5d7e9d solid 1px; text-indent:10px;  color:#95afc2; font-size:14px; line-height:40px;  background:url(images/down_img1.png) 268px center no-repeat; }
.searchbox .serul{ float:left; width:298px; left:0; top:42px; padding:5px 0; border:#5d7e9d solid 1px; background-color:#4a6b8a; display:none;}
.searchbox .serul li{ float:left; width:90%; padding:0 5%; line-height:30px; color:#e0eaf4; font-size:14px;}
.searchbox .serul li a{color:#e0eaf4; }
.searchbox .serul li a:hover{ color:#fff;}

.c_1200_3 .t_1200_2 .d_1200_2{ float:left; width:1120px; margin:40px 40px 0 40px; background:url(images/down_img2.png) top repeat-y;}
.c_1200_3 .t_1200_2 .d_1200_2 .l_242{ float:left; width:242px; padding:0 65px;}
.title_1{ float:left; width:100%; height:18px; color:#95afc2; font-size:18px; font-weight:bold; text-transform:uppercase; text-align:center; line-height:18px;}
.title_1 a{color:#e0eaf4; font-size:18px;}
.title_1 a:hover{ color:#fff;}
.c_1200_3 .t_1200_2 .d_1200_2 .l_242 .d_242_1{ float:left; width:242px; height:72px; margin:24px 0 0 0; color:#b5cddc; font-size:14px; line-height:24px; overflow:hidden; text-align:center;}
.c_1200_3 .t_1200_2 .d_1200_2 .l_242 .d_242_2{ float:left; width:242px; padding:29px 0; text-align:center;}
.c_1200_3 .t_1200_2 .d_1200_2 .l_373{ float:left; width:373px; padding:0 0 0 1px;}
.c_1200_3 .t_1200_2 .d_1200_2 .l_373 .d_220{ float:left; width:220px; margin:21px 0 0 76px;}
.c_1200_3 .t_1200_2 .d_1200_2 .l_373 .d_220 .a_wx{ float:left; width:24px; height:20px; margin:0 16px 0 15px;}
.c_1200_3 .t_1200_2 .d_1200_2 .l_373 .d_220 .a_wx.dbd1{ background:url(images/down_img4.png) no-repeat;}
.c_1200_3 .t_1200_2 .d_1200_2 .l_373 .d_220 .a_wx:hover.dbd1{ background:url(images/down_img4_h.png) no-repeat;}
.c_1200_3 .t_1200_2 .d_1200_2 .l_373 .d_220 .a_wx.dbd2{ background:url(images/down_img5.png) no-repeat;}
.c_1200_3 .t_1200_2 .d_1200_2 .l_373 .d_220 .a_wx:hover.dbd2{ background:url(images/down_img5_h.png) no-repeat;}
.c_1200_3 .t_1200_2 .d_1200_2 .l_373 .d_220 .a_wx.dbd3{ background:url(images/down_img6.png) no-repeat;}
.c_1200_3 .t_1200_2 .d_1200_2 .l_373 .d_220 .a_wx:hover.dbd3{ background:url(images/down_img6_h.png) no-repeat;}
.c_1200_3 .t_1200_2 .d_1200_2 .l_373 .d_220 .a_wx.dbd4{ background:url(images/down_img7.png) no-repeat;}
.c_1200_3 .t_1200_2 .d_1200_2 .l_373 .d_220 .a_wx:hover.dbd4{ background:url(images/down_img7_h.png) no-repeat;}
.c_1200_3 .t_1200_2 .d_1200_2 .l_373 .d_220 .a_wx .pf_wx{ display:none;position: absolute; left:-35px; top: -103px;background: url(images/down_img8.png) no-repeat;width: 88px;height: 104px;padding-left: 5px;padding-top: 5px; float: left;}
.c_1200_3 .t_1200_2 .d_1200_2 .l_373 .d_220 .a_wx:hover .pf_wx{ display: block;}
.c_1200_3 .t_1200_2 .d_1200_2 .r_372{ float:left; width:372px;}
.c_1200_3 .t_1200_2 .d_1200_2 .r_372 .d_280{ float: left; width:280px; padding:22px 46px 22px 46px; color:#b5cddc; font-size:14px; line-height:24px; text-align:center;}

.t_1200_3{ float:left; width:1120px; padding:10px 40px; text-align:center; color:#a4bad1; line-height:24px; background-color:#3c5772;}
.t_1200_3 a{ color:#728da7;}
.t_1200_3 a:hover{ color:#fff;}


.pf_right{ position: fixed; right:0; top:50%; margin-top:-21px; z-index:750;}
.pf_right .rightbox{ float:left; height:42px; background:url(images/down_img9.png) left no-repeat;}
.pf_right .rightbox .l_15{ float:left; width:15px; height:42px; background:url(images/down_img12.png) 5px 18px no-repeat;}
.pf_right .rightbox .l_15_1{ background:url(images/down_img12.png) 5px 18px no-repeat;}
.pf_right .rightbox .l_15_2{ background:url(images/down_img13.png) 5px 18px no-repeat;}
.pf_right .rightbox .l_120{ float:left; width:120px; height:42px; background-color:#3b5772;}
.pf_right .rightbox .l_120 a{ float:left; width:82px; height:42px; background:url(images/down_img14.png) 15px center no-repeat;  padding:0 0 0 38px;  color:#95afc8; font-size:14px; line-height:42px;}
.pf_right .rightbox .l_120 a:hover{ color:#fff;}

/*房屋建筑列表*/
.c_1200_4{ float:left; width:1200px; height:210px;}
.c_1200_5{ float:left; width:1200px; height:50px;}
.c_1200_5 .l_280{ float: left; width:280px; height:10px; position:relative; z-index:2;}
.c_1200_5 .l_280 .pf_280{ position:absolute; width:280px; height:30px; left:0; bottom:0; z-index:50; color:#ffffff; font-size:24px; text-align:center; line-height:30px; padding:15px 10px; background-color:#0081cc;}
.address{ float:right; line-height:50px; text-align:right; color:#888888; font-size:12px; padding:0 35px 0 0;}
.address a{ margin:0 5px; color:#888888;}
.address a:hover{color:#0081cc;}

.c_1200_6{ float:left; width:1200px; background-color:#fff; padding:40px 0 0 0; border-top:#dbdbdb solid 1px;}
.c_280{ float:left; width:280px; padding:0 0 30px 0;}
.pz_SideLayer{ float:left; width:200px; padding:20px 40px 20px 40px; border-bottom:#cbd4d9 solid 4px; background-color:#e2e9ed;}
.pz_SideLayer .l1{ float:left; width:200px;}
.pz_SideLayer .l1 .l1_a{ float:left; width:180px; line-height:16px; padding:13px 0 13px 20px; color:#333333; font-size:14px; background:url(images/home_img3.jpg) left center no-repeat;  }
.pz_SideLayer .l1 .l1_a:hover,
.pz_SideLayer .l1 .l1_a.hover{ background:url(images/home_img3.jpg) left center no-repeat; color:#0081cc;}
.pz_SideLayer .l1 .l1_a.oe{ background:url(images/home_img4.jpg) left center no-repeat;}
/*.pz_SideLayer .l1 .l1_a:hover.oe,*/
.pz_SideLayer .l1 .l1_a.hover.oe{ background:url(images/home_img5.jpg) left center no-repeat;}
.pz_SideLayer .l1_ul{ float:left; width:200px; display:none}
.pz_SideLayer .l1_ul .l2{ float:left; width:200px;}
.pz_SideLayer .l1_ul .l2 .l2_a{ float:left; width:180px; line-height:16px; color:#888888; font-size:14px; padding:13px 0 13px 20px;}
.pz_SideLayer .l1_ul .l2 .l2_a.hover,
.pz_SideLayer .l1_ul .l2 .l2_a:hover{ color:#0081cc;}


.c_840{ float:left; width:840px; margin-left:40px;}
.title_2{ float:left; width:840px; height:60px; color:#333333; font-size:24px; line-height:60px; border-top:#e2e9ed solid 1px; border-bottom:#cbd4d9 solid 4px;}
.c_840_1{ float:left; width:840px; overflow:hidden; min-height:500px;}
.c_840_1 ul{ float:left; width:852px;}
.c_840_1 ul li{ float:left; width:272px; height:160px; margin:40px 12px 0 0; position:relative;}
.c_840_1 ul li .img_home{ float:left; width:272px; height:160px; -webkit-transition: all 0.2s ease-out 0s; -moz-transition: all 0.2s ease-out 0s; -o-transition: all 0.2s ease-out 0s; transition: all 0.2s ease-out 0s;}
.c_840_1 ul li:hover .img_home{ background-color:#0081cc;}
.c_840_1 ul li .img_home img{opacity:1; filter: alpha(opacity=100); width:272px; height:160px; -webkit-transition: all 0.2s ease-out 0s; -moz-transition: all 0.2s ease-out 0s; -o-transition: all 0.2s ease-out 0s; transition: all 0.2s ease-out 0s;}
.c_840_1 ul li:hover .img_home img{opacity:0.2; filter: alpha(opacity=20); -webkit-transition: all 0.2s ease-out 0s; -moz-transition: all 0.2s ease-out 0s; -o-transition: all 0.2s ease-out 0s; transition: all 0.2s ease-out 0s;}
.c_840_1 ul li .pf_tit_home{ position:absolute; width:232px; height:20px; line-height:20px; left:0; bottom:0; z-index:50; padding:40px 20px 20px 20px; white-space:nowrap; overflow: hidden; text-overflow:ellipsis; background:url(images/home_img7.png) no-repeat; -webkit-transition: all 0.2s ease-out 0s; -moz-transition: all 0.2s ease-out 0s; -o-transition: all 0.2s ease-out 0s; transition: all 0.2s ease-out 0s; }
.c_840_1 ul li .pf_tit_home a{ color:#fff; font-size:14px;}
.c_840_1 ul li:hover .pf_tit_home{opacity: 0; filter: alpha(opacity=0);}
.c_840_1 ul li .pf_add{opacity: 0; filter: alpha(opacity=0); position:absolute; width:26px; height:26px; left:50%; top:50%; z-index:51; margin-left:-13px; margin-top:-13px;}
.c_840_1 ul li:hover .pf_add{opacity:1; filter: alpha(opacity=100);}

.waik_1{ float:left; width:100%; padding:80px 0;}

/*房屋建筑内页*/
.c_840_2{ float:left; width:840px; padding:0 0 80px 0;}
.slide_nhome{ float:left; width:840px;}
.slide_nhome .bd{ float:left; width:840px;}
.slide_nhome .bd ul{ float:left; }
.slide_nhome .bd ul li{ float:left; width:840px; height:494px; position:relative;}
.slide_nhome .bd ul li .img_nhome{ float:left; width:840px; height:494px; background:#eeeeee; text-align:center; overflow:hidden;}
.slide_nhome .bd ul li .pf_nhome{ position:absolute; width:800px; line-height:20px; left:0; bottom:0; color:#fff; font-size:14px; z-index:75; padding:40px 20px 20px 20px; background:url(images/home_img7.png) bottom repeat-x;}
.slide_nhome .hd{ float:left; width:840px; height:20px; margin:20px 0 0 0;}
.slide_nhome .hd .next{ float:right; width:20px; height:20px; background:url(images/home_img10.png) 0 0 no-repeat; cursor:pointer;}
.slide_nhome .hd .nextStop,
.slide_nhome .hd .next:hover{ background-position:-30px 0;}
.slide_nhome .hd .prev{ float:right; width:20px; height:20px; background:url(images/home_img10.png) 0 -30px no-repeat; margin:0 8px 0 0; cursor:pointer;}
.slide_nhome .hd .prevStop,
.slide_nhome .hd .prev:hover{ background-position:-30px -30px;}
.slide_nhome .hd .pageState{ float:right; color:#333333; font-size:14px; font-weight:bold; line-height:20px; padding:0 10px;}

.t_840_1{ float:left; width:840px; padding:15px 0 30px 0; border-bottom:#cbd4d9 solid 1px;}
.t_840_1 .tit_nh{ float:left; width:840px; color:#333333; font-size:24px; font-weight:bold; line-height:30px;}
.t_840_1 .tet_nh{ float:left; width:840px; color:#333333; font-size:14px; line-height:30px; padding:18px 0 0 0;}
.t_840_2{ float:left; width:840px; padding:23px 0 68px 0; color:#333333; font-size:14px; line-height:30px;}
.t_840_3{ float:left; width:840px;}
.t_840_3 .Previous{ float:left; width:120px; height:32px; padding:0 0 3px 3px; color:#fff; font-size:14px; text-align:center; line-height:32px; background:url(images/home_img12.png) no-repeat;}
.t_840_3 .Previous:hover{background:url(images/home_img11.png) no-repeat;}
.t_840_3 .Nextous{ float:right; width:120px; height:32px; padding:0 3px 3px 0; color:#fff; font-size:14px; text-align:center; line-height:32px; background:url(images/home_img13.png) no-repeat;}
.t_840_3 .Nextous:hover{ background:url(images/home_img14.png) no-repeat;}

/*事业领域*/
.c_840_3{ float:left; width:840px; min-height:500px; padding:0 0 40px 0;}
.c_840_3 ul{ float:left;}
.c_840_3 li{ float:left; width:840px; padding:0 0 40px 0; }
.c_840_3 li .l_310{ float:left; width:310px; height:190px;}
.c_840_3 li .l_310 img{ opacity: 0.5; filter: alpha(opacity=50); display:block; width:310px; height:190px;  -webkit-transition: all 0.2s ease-out 0s; -moz-transition: all 0.2s ease-out 0s; -o-transition: all 0.2s ease-out 0s; transition: all 0.2s ease-out 0s;}
.c_840_3 li:hover .l_310 img{ opacity: 1; filter: alpha(opacity=100);}
.c_840_3 li .r_510{ float:right; width:510px;}
.c_840_3 li .r_510 .tit_510{ float:left; width:510px; height:33px; color:#333333; font-size:18px; line-height:18px; white-space:nowrap; overflow: hidden; text-overflow:ellipsis;  }
.c_840_3 li .r_510 .tit_510 a{ color:#333333;}
.c_840_3 li .r_510 .tit_510 a:hover{color:#333333;}
.c_840_3 li .r_510 .text_510{ float:left; width:510px; height:72px; color:#888888; font-size:14px; line-height:24px; overflow:hidden;}
.c_840_3 li .r_510 .btn_510{ float:left; width:510px; margin:53px 0 0 0;}
.c_840_3 li .r_510 .btn_510 a{ float:left; width:84px; height:30px; border:#cacaca solid 1px; padding:0 0 0 34px; color:#888888; font-size:14px; line-height:30px; background:url(images/main_img5.png) 20px center no-repeat; transition:all 0.3s ease-in 0s;-moz-transition:all 0.3s ease-in 0s;-ms-transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;-webkit-transition:all  0.3s ease-in 0s;}
.c_840_3 li:hover .r_510 .btn_510 a,
.c_840_3 li .r_510 .btn_510 a:hover{ border:#0081cc solid 1px; background:url(images/main_img6.png) 20px center no-repeat #0081cc; color:#fff;}

/*事业领域——房屋建筑*/
.c_840_4{ float:left; width:840px; padding:30px 0 56px 0;}
.t_840_4{ float:left; width:840px; padding:0 0 30px 0; border-bottom:#e2e9ed solid 1px; color:#333333; font-size:14px; line-height:30px;}
.t_840_5{ float: left; width:840px; padding:35px 0 0 0;}
.d_840_1{ float:left; width:840px; height:30px;  font-size:24px; line-height:30px;}
.d_840_2{ float:left; width:840px; overflow:hidden; }
.d_840_2 ul{ float:left; width:852px;}
.d_840_2 ul li{ float:left; width:272px; padding:16px 12px 35px 0;}
.d_840_2 ul li .img_thing{ float:left; width:272px; height:160px;}
.d_840_2 ul li .img_thing img{ opacity: 0.5; filter: alpha(opacity=50); display:block; width:272px; height:160px;  -webkit-transition: all 0.2s ease-out 0s; -moz-transition: all 0.2s ease-out 0s; -o-transition: all 0.2s ease-out 0s; transition: all 0.2s ease-out 0s;}
.d_840_2 ul li:hover .img_thing img{ opacity: 1; filter: alpha(opacity=100);}
.d_840_2 ul li .tit_thing{ float:left; width:272px; height:20px; margin:9px 0 0 0; line-height:20px; white-space:nowrap; overflow: hidden; text-overflow:ellipsis;  }
.d_840_2 ul li .tit_thing a{ font-size:14px; -webkit-transition: all 0.2s ease-out 0s; -moz-transition: all 0.2s ease-out 0s; -o-transition: all 0.2s ease-out 0s; transition: all 0.2s ease-out 0s;}
.d_840_2 ul li:hover .tit_thing a,
.d_840_2 ul li .tit_thing a:hover{ color:#0081cc;}

/*公司简介——企业概况*/
.c_840_5{ float:left; width:840px; padding:30px 0 80px 0; color:#333333 ; font-size:14px; line-height:30px;}

/*关于我们——经营区域*/
.c_840_6{ float:left; width:840px; height:420px; margin:110px 0 0 0; background:url(images/about_img2.png) no-repeat; position:relative; }
.c_840_6 .dian1{ float:left; width:8px; height:8px; position:absolute; z-index:75; }
.c_840_6 .dian1 a{ float:left; position:relative; width:8px; height:8px;}
.c_840_6 .dian1 a .pf_mail{  display:none; position:absolute; width:190px; left:-35px; bottom:10px; z-index:75; }
.c_840_6 .dian1 a .pf_mail .t_mail{ float:left; width:150px; padding:5px 20px 28px 20px; background-color:#0081cc; -moz-border-radius:4px; webkit-border-radius:4px; -khtml-border-radius:4px;border-radius:4px;}
.c_840_6 .dian1 a .pf_mail .t_mail .coutry_mail{ float:left; width:150px; color:#ffffff; font-size:14px; font-weight:bold; line-height:20px; padding:0 0 7px 0; border-bottom:#4da7db solid 1px;}
.c_840_6 .dian1 a .pf_mail .t_mail .email{ float:left; width:150px; padding:5px 0 0 0; color:#b3d1e2; font-size:14px; line-height:20px;}
.c_840_6 .dian1 a .pf_mail .d_mail{ float:left; width:17px; height:13px; padding:0 0 2px 41px;}
.c_840_6 .dian1 a:hover .pf_mail{ display:block;}

/*海外研究——海外视野*/
.c_840_7{ float:left; width:840px; min-height:500px; padding:40px 0 0 0;}
.c_840_7 ul{ float:left;}
.c_840_7 .li1{ float:left; width:840px; height:374px; background-color:#333333;}
.c_840_7 .li1 .l_530{ float: left; width:530px; height:374px;}
.c_840_7 .li1 .r_233{ float:left; width:233px; padding:32px 0 0 40px;}
.c_840_7 .li1 .r_233 .t_233_1{ float:left; width:233px; height:60px; line-height:30px; overflow:hidden;}
.c_840_7 .li1 .r_233 .t_233_1 a{ color:#ffffff; font-size:18px;}
.c_840_7 .li1 .r_233 .t_233_2{ float:left; width:233px; height:30px; padding:9px 0; color:#888888; font-size:14px; line-height:30px;}
.c_840_7 .li1 .r_233 .t_233_3{ float:left; width:233px; height:90px; color:#ffffff; font-size:14px; line-height:30px; overflow:hidden;}
.c_840_7 .li1 .r_233 .t_233_4{ float: left; width:233px; padding:70px 0 0 0;}
.a_112{ float:left; width:95px; height:32px; padding:0 0 0 17px; background:url(images/sea_img3.png) 84px center no-repeat #888888; color:#fff; line-height:32px; transition:all 0.3s ease-in 0s;-moz-transition:all 0.3s ease-in 0s;-ms-transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;-webkit-transition:all  0.3s ease-in 0s;}
.c_840_7 .li1:hover .a_112,
.a_112:hover{background:url(images/sea_img3.png) 84px center no-repeat #0081cc; color:#fff;}
.c_840_7 .li2{ float:left; width:840px; margin:33px 0 0 0;}
.c_840_7 .li2 .l_300{ float:left; width:300px; height:212px; margin:7px 0 0 0;}
.c_840_7 .li2 .l_350{ float:left; width:350px; padding:0 0 0 38px;}
.c_840_7 .li2 .l_350 .t_350_1{ float:left; width:350px; height:90px; line-height:30px; overflow:hidden;}
.c_840_7 .li2 .l_350 .t_350_1 a{ font-size:18px; color:#333;}
.c_840_7 .li2 .l_350 .t_350_1 a:hover{ color:#333;}
.c_840_7 .li2 .l_350 .t_350_2{ float:left; width:350px; height:60px; line-height:30px; color:#888888; font-size:14px; overflow:hidden;  margin:20px 0 0 0;}
.c_840_7 .li2 .r_112{ float:right; width:112px; margin:83px 0 0 0;}
.c_840_7 .li2:hover .a_112{background:url(images/sea_img3.png) 84px center no-repeat #0081cc; color:#fff;}

/*海外研究——海外视野内页*/
.c_840_8{ float:left; width:840px; padding:0 0 80px 0;}
.t_840_6{ float:left; width:840px; line-height:20px; color:#333333; font-size:18px; margin-top:-2px;}
.t_840_7{ float:left; width:840px; height:45px; background-color:#e8e8e8; margin:30px 0 0 0;}
.t_840_7 .td_1{ color:#808080;}
.t_840_8{ float:left; width:840px; padding:22px 0 59px 0; color:#333333; font-size:14px; line-height:30px;}

/*海外研究——项目案例*/
.c_840_9{ float:left; width:840px; min-height:500px; overflow:hidden; }
.c_840_9 ul{ float:left; width:880px;}
.c_840_9 li{ float:left; width:400px; height:236px; margin:40px 40px 0 0; position:relative;}
.c_840_9 li .img_case{ float:left; width:400px; height:236px; background-color:#0081cc;}
.c_840_9 li .img_case img{ display:block; width:400px; height:236px;  transition:all 0.3s ease-in 0s;-moz-transition:all 0.3s ease-in 0s;-ms-transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;-webkit-transition:all  0.3s ease-in 0s;}
.c_840_9 li:hover .img_case img{opacity: 0.2; filter: alpha(opacity=20);}
.c_840_9 li .pf_tit_case{ position:absolute; width:360px; height:41px; left:0; bottom:0; z-index:25; padding:18px 20px 19px 20px; background:url(images/home_img7.png) bottom repeat-x;}
.c_840_9 li:hover .pf_tit_case{ background:0;}
.c_840_9 li .pf_tit_case a{ float:left; width:350px; padding:20px 10px 0 0; height:20px; color:#ffffff; font-size:14px; line-height:20px; border-top:#ffffff solid 1px; white-space:nowrap; overflow: hidden; text-overflow:ellipsis; background:url(images/sea_img7.png) right 25px no-repeat;}
.c_840_9 li .pf_text_case{opacity:0; filter: alpha(opacity=0); position: absolute; width:360px; height:72px; left:20px; bottom:62px; z-index:35; overflow:hidden; transition:all 0.3s ease-in 0s;-moz-transition:all 0.3s ease-in 0s;-ms-transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;-webkit-transition:all  0.3s ease-in 0s;}
.c_840_9 li .pf_text_case a{ color:#eeeeee; font-size:14px; line-height:24px;}
.c_840_9 li:hover .pf_text_case{opacity: 1; filter: alpha(opacity=100); bottom:85px;}

/*联系我们——分支机构*/
.t_840_9{ float:left; width:840px; border-bottom:#cbd4d9 solid 1px; color:#333333; font-size:18px; line-height:60px;}
.t_840_10{ float: left; width:840px; padding:35px 0; border-bottom:#cbd4d9 solid 1px; }
.t_840_10 .d_840_3{ float: left; width:840px; font-size:18px; line-height:20px;}
.t_840_10 .d_840_3 a{ color:#333; font-size:18px;}
.t_840_10 .d_840_3 a:hover{ color:#333;}
.t_840_10 .d_840_4{ float:left; width:840px; padding:12px 0 0 0; color:#888888; font-size:14px; line-height:20px; }
.t_840_10 .d_840_4 .span_3{ color:#333333; font-weight:bold;}

/*联系我们——加入我们*/
.c_840_10{ float:left; width:840px; min-height:500px; padding:25px 0 0 0;}
.t_840_11{ float:left; width:840px; padding:25px 0 7px 0; color:#888888; font-size:14px; line-height:24px;}
.t_840_12{ float:left; width:840px;}
.t_840_12 ul{ float: left;}
.t_840_12 li{ float:left; width:840px; margin:20px 0 0 0; background-color:#e2e9ed;}
.t_840_12 li .l_780{ float:left; width:780px; padding:35px 0 35px 20px;}
.t_840_12 li .l_780 .t_780_1{ float:left; width:780px; height:20px; line-height:20px;  white-space:nowrap; overflow: hidden; text-overflow:ellipsis; }
.t_840_12 li .l_780 .t_780_1 a{ color:#0081cc; font-size:14px;}
.t_840_12 li .l_780 .t_780_1 a b{ color:#333333; font-size:18px;}
.t_840_12 li .l_780 .t_780_1 a font{color:#333333; font-size:18px;}
.t_840_12 li .l_780 .t_780_2{ float:left; width:780px; padding:10px 0 0 0;} 
.t_840_12 li .l_780 .t_780_2 .l_200{ float:left; width:200px; height:20px; color:#888888; font-size:14px; line-height:20px; white-space:nowrap; overflow: hidden; text-overflow:ellipsis; padding:0 10px 0 0 ;}
.t_840_12 li .l_780 .t_780_2 .l_200 .span_4{ font-weight:bold;}
.t_840_12 li .l_780 .t_780_2 .l_125{ float:left; width:125px; height:20px; padding:0 10px 0 0; color:#888888; font-size:14px; line-height:20px; white-space:nowrap; overflow: hidden; text-overflow:ellipsis;}
.t_840_12 li .l_780 .t_780_2 .l_125 .span_4{ font-weight:bold;}
.t_840_12 li .l_780 .t_780_2 .l_240{ float:left; width:240px; height:20px; padding:0 10px 0 0; color:#888888; font-size:14px; line-height:20px; white-space:nowrap; overflow: hidden; text-overflow:ellipsis;}
.t_840_12 li .l_780 .t_780_2 .l_240 .span_4{ font-weight:bold;}
.t_840_12 li .l_780 .t_780_2 .l_180{ float:left; width:180px; height:20px; color:#888888; font-size:14px; line-height:20px; white-space:nowrap; overflow: hidden; text-overflow:ellipsis;}
.t_840_12 li .l_780 .t_780_2 .l_180 .span_4{ font-weight:bold;}
.t_840_12 li .r_20{ float:right; width:20px; height:120px;}
.t_840_12 li .r_20 a{ float:left; width:20px; height:120px; background:url(images/contact_img2.png) center no-repeat #cbd4d9; transition:all 0.3s ease-in 0s;-moz-transition:all 0.3s ease-in 0s;-ms-transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;-webkit-transition:all  0.3s ease-in 0s;}
.t_840_12 li:hover .r_20 a,
.t_840_12 li .r_20 a:hover{ background:url(images/contact_img2.png) center no-repeat #0081cc;}

/*联系我们——加入我们内页*/
.t_840_13{ float:left; width:840px; padding:35px 0 0 0;}
.t_840_13 .d_840_5{ float:left; width:800px;background-color:#e2e9ed; padding:35px 20px 35px 20px; border-bottom:#cbd4d9 solid 4px; }
.t_840_13 .d_840_5 .t_800_1{ float:left; width:800px; color:#0081cc; font-size:14px; line-height:20px;}
.t_840_13 .d_840_5 .t_800_1 b{ color:#333333; font-size:18px;}
.t_840_13 .d_840_5 .t_800_1 font{color:#333333; font-size:18px;}
.t_840_13 .d_840_5 .t_800_2{ float:left; width:800px; padding:10px 0 0 0; color:#888888; font-size:14px; line-height:20px;}
.t_840_13 .d_840_6{ float:left; width:840px; padding:21px 0 0 0; color:#333333; font-size:14px; line-height:30px;}

/*联系我们——业务联系*/
.c_840_11{ float:left; width:840px; padding:40px 0 80px 0;}
.fom1{ float:left; width:368px; height:38px; border:#cbd4d9 solid 1px; padding:0 20px; color:#888888; font-size:14px; line-height:38px;}
.p_0_0_20_0{ padding:0 0 20px 0;}
.fom2{ float:left; width:798px; height:178px; border:#cbd4d9 solid 1px; padding:10px 20px; color:#888888; font-size:14px; line-height:20px; font-family:Arial, Helvetica, sans-serif;}
.fom3{ float:left; width:238px; height:38px; border:#cbd4d9 solid 1px; padding:0 20px; color:#888888; font-size:14px; line-height:38px;}
.fom4{ float:right; width:108px; height:38px; border:#acb4b3 solid 1px;}
.fom5{ float:left; width:200px; height:40px; border:0; background-color:#0081cc; color:#ffffff; font-size:14px; text-align:center; line-height:40px;}


/*员工风貌——员工风貌*/
.c_840_12{ float:left; width:840px; min-height:500px;}
.c_840_12 ul{ float:left; width:780px;}
.c_840_12 li{ float:left; width:350px; margin:40px 40px 0 0; position:relative;}
.c_840_12 li .l_200{ float:left; width:200px; height:200px;}
.c_840_12 li .r_130{ float:right; width:130px;}
.c_840_12 li .r_130 .t_130_1{ float:left; width:130px; color:#333; font-size:18px; line-height:18px;}
.c_840_12 li .r_130 .t_130_1 a{color:#333; font-size:18px;}
.c_840_12 li .r_130 .t_130_1 a:hover{ color:#0081cc;}
.c_840_12 li .r_130 .t_130_2{ float:left; width:130px; padding:8px 0 0 0; color:#888888; font-size:14px; line-height:20px;}
.c_840_12 li .r_130 .t_130_3{ position:absolute; width:112px; height:32px; left:220px; bottom:0; z-index:80;}

.c_840_12 li .r_130 .t_130_3 a{ float:left; width:84px; height:30px;  border:#cacaca solid 1px; padding:0 0 0 34px; color:#888888; font-size:14px; line-height:30px; background:url(images/main_img5.png) 20px center no-repeat; transition:all 0.3s ease-in 0s;-moz-transition:all 0.3s ease-in 0s;-ms-transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;-webkit-transition:all  0.3s ease-in 0s;}
.c_840_12 li:hover .r_130 .t_130_3 a,
.c_840_12 li .r_130 .t_130_3 a:hover{ border:#0081cc solid 1px; background:url(images/main_img6.png) 20px center no-repeat #0081cc; color:#fff;}

/*员工风貌——员工风貌内页*/
.c_840_13{ float:left; width:840px; padding:31px 0 70px 0; color:#333333; font-size:14px; line-height:30px;}
.c_840_13 .l_200{ float: left; width:200px;}
.c_840_13 .l_200 .t_200_1{ float:left; width:200px; height:200px;}
.c_840_13 .l_200 .t_200_2{ float:left; width:200px; padding:15px 0 5px 0; color:#333333; font-size:18px; line-height:24px; font-weight:bold;}
.c_840_13 .l_200 .t_200_3{ float:left; width:200px; color:#888888; font-size:14px; line-height:20px;}
.c_840_13 .r_600{ float:right; width:600px;}



/* 分页 */
.pz_fy{ display:table; margin:0 auto; max-width:100%;}
.pz_fy .a_1{ display:inline-block; width:24px; height:24px; border:#cbd4d9 solid 1px; margin:0 3px;  text-align:center; background:url(images/case_img3.png) center no-repeat;}
.pz_fy .a_1:hover,
.pz_fy .a_1.on{ background:url(images/case_img3_h.png) center no-repeat #0081cc; border:#0081cc solid 1px;}
.pz_fy .a_2{display:inline-block; width:24px; height:24px; margin:0 3px; text-align:center; background:url(images/case_img4.png) center no-repeat;  border:#cbd4d9 solid 1px;}
.pz_fy .a_2:hover,
.pz_fy .a_2.on{ background:url(images/case_img4_h.png) center no-repeat #0081cc; border:#0081cc solid 1px; }
.pz_fy .a_3{ display:inline-block; width:24px; height:24px; margin:0 3px; color:#bbbbbb; border:#cbd4d9 solid 1px; font-family:Arial, Helvetica, sans-serif; text-align:center; line-height:24px; vertical-align:top; }
.pz_fy .a_3:hover,
.pz_fy .a_3.on{ background-color:#0081cc; border:#0081cc solid 1px; color:#fff;}
.pz_fy .a_4{display:inline-block; width:24px; height:24px; margin:0 3px;  text-align:center; background:url(images/case_img6.png) center no-repeat; border:#cbd4d9 solid 1px; }
.pz_fy .a_4:hover,
.pz_fy .a_4.on{ background:url(images/case_img6_h.png) center no-repeat #0081cc; border:#0081cc solid 1px; }
.pz_fy .a_5{display:inline-block; width:24px; height:24px; border:#cbd4d9 solid 1px; margin:0 3px;  text-align:center; background:url(images/case_img5.png) center no-repeat ;}
.pz_fy .a_5:hover,
.pz_fy .a_5.on{background:url(images/case_img5_h.png) center no-repeat #0081cc; border:#0081cc solid 1px; }






/*20151230新加页*/
.t_840_25{ float:left; width:840px; padding:10px 0 0 0;}
.t_840_25 .branch_box{ float:left; width:840px; border-bottom:#d5dde1 dashed 1px; background:url(images/imadd_14.jpg) 419px 0 repeat-y;}
.t_840_25 .branch_box .l_400{ float:left; width:400px; padding:38px 0 59px 0;}
.t_840_25 .branch_box .l_400 .t_400_1{ float:left; width:400px; text-align:center; padding:0 0 40px 0;}
.t_840_25 .branch_box .l_400 .t_400_2{ float:left; width:385px; padding:0 0 0 15px; background:url(images/imadd_2.png) left 7px no-repeat; color:#333333; font-size:14px; line-height:20px; font-weight:bold;}
.t_840_25 .branch_box .l_400 .t_400_3{ float: left; width:385px; padding:0 0 0 15px; margin:22px 0 0 0; background:url(images/imadd_2.png) left 7px no-repeat; color:#333333; font-size:14px; line-height:20px;}



/*2016.07.22新加css*/
.c_1200_3 .t_1200_2 .d_1200_2 .l_373 .d_220 .a_wx.dbd5{background: url(images/down_In.png) no-repeat;}
.c_1200_3 .t_1200_2 .d_1200_2 .l_373 .d_220 .a_wx.dbd5:hover{background: url(images/down_In_h.png) no-repeat;}




